Home / Topic / Corona version different than the certified one in Kwik

Corona version different than the certified one in Kwik

Home Kwiksher Forums Most Common Questions Corona version different than the certified one in Kwik

Viewing 1 post (of 1 total)
  • Anonymous
    #10892

    This is becoming a common question so, lets share some info.When you start the Simulator you got a message about a different than the certifed Corona version. The alert you are receiving (just a reminder, not an error) is because you are trying to run a code previously created with an old version of Kwik (Kwik adds the Corona version required when the code was created). Because the code in Kwik 3.0 is different than older versions, you will need to re-publish ANY project you are working on first (before run it in the Simulator or Build for device). Doing so, the internal code in Kwik will set the Corona requirement to 2189.

Viewing 1 post (of 1 total)

The forum ‘Most Common Questions’ is closed to new topics and replies.